Bug 110481 - TypeError: len() of unsized object
Summary: TypeError: len() of unsized object
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-19 22:14 UTC by Petr Horak
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-04 22:00:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (102.00 KB, text/plain)
2003-11-19 22:15 UTC, Petr Horak
no flags Details

Description Petr Horak 2003-11-19 22:14:21 UTC
Description of problem: Installation crashed


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Petr Horak 2003-11-19 22:15:30 UTC
Created attachment 96072 [details]
log file

Comment 2 Jeremy Katz 2003-11-19 22:30:38 UTC
What did you have installed for a boot loader before going to upgrade
your installation?

Comment 3 Jeremy Katz 2004-01-04 22:00:49 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to the bug report.


Note You need to log in before you can comment on or make changes to this bug.